@charset "UTF-8";
/* CSS Document */

/* Reset Defaults
--------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, del, dfn, font, img, ins, kbd, q, s, samp, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-family: inherit; vertical-align: baseline;}
:focus { outline: 0;}
ul { list-style: none;}
table {	border-collapse: separate; border-spacing: 0;}
caption, th, td { text-align: left;	font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after { content: "";}
blockquote, q {	quotes: "" "";}

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */


/* Basic Selectors
--------------------------------------------------------------------------------------- */

html, body, #wrapper {height: 100%;}

body > #wrapper {height: auto; min-height: 100%; }

body { background:#fff url(../images/body_bg.jpg) repeat 0 0; font-family:Georgia, "Times New Roman", Times, serif; color:#666;  }
p { font-size:12px; line-height:18px }
h1 {font-size:18px }
h2 {font-size:16px }
h3 {font-size:14px }

/* Header 
--------------------------------------------------------------------------------------- */
#header {width:100%; height:154px; background:#360 url(../images/header_bg.jpg) repeat-x 0 0 }
#header_content {width:960px; margin:0 auto }

/* Main Navigation 
--------------------------------------------------------------------------------------- */
#nav_left { width:337px; height:154px; float:left }
#nav_left ul { list-style:none; padding-top:20px; float:left; width:337px; height:85px }
#nav_left ul li { display:inline; padding-right:26px; text-align:left }
#nav_left ul li.right { display:inline; padding-right:0; padding-left:34px; text-align:right }
#nav_left ul li a { text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#fff; text-shadow:1px 1px 1px #000 }
#nav_left ul li a:hover { color:#CC3 }
#nav_left h1 { font-family:Georgia, "Times New Roman", Times, serif; font-size:26px; font-style:italic; font-weight:normal; color:#AA4725; text-shadow: 0 2px 0 white  }

/* Homepage Content 
--------------------------------------------------------------------------------------- */
#content_wrapper { width:960px; margin:0 auto; padding-bottom: 350px;  }/* must be same height as the footer */
#content_container {width:920px; float:left; padding:20px; background:url(../images/content_bg.jpg) repeat 0 0; margin-bottom:20px}

/* Tour Menu 
--------------------------------------------------------------------------------------- */
#tour_menu { width:920px; float:left; height:50px; }
#tour_menu ul {list-style:none; float:left; padding-left:10px }
#tour_menu ul li { float:left; padding-right:10px;}
#tour_menu ul li a {  width:172px; height:50px;text-align:center; text-decoration:none; color:#fff; text-shadow:1px 1px 1px #000; font-size:15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-top:17px; background:url(../images/buttons/tourbutton_red.png) no-repeat; display:block}
#tour_menu ul li a.last { padding-top:8px}
#tour_menu ul li a:hover, #tour_menu ul li a.active {background:url(../images/buttons/tourbutton_green.png) no-repeat;}
/* Tour Menu 
--------------------------------------------------------------------------------------- */

#banner { width:960px; height:290px; float:left; background:url(../images/banner_bg.jpg) no-repeat; padding:5px }
#banner_left { width:580px; height:260px; float:left; background:url(../images/photo_bg.jpg) no-repeat; margin-right:10px; padding:10px}

#cycle { float: left; width: 580px;  height: 258px; margin: 0; padding: 0; position: absolute }

#banner_right { width:335px; height:265px; float:left; padding-top:10px; /*background:#726658*/}
#banner_right h1 { color:#AA4725; font-family:Georgia, "Times New Roman", Times, serif; font-size:21px; letter-spacing:1px; padding-left:18px; margin-bottom:10px; background:url(../images/arrow_brown.png) no-repeat left}

#gallery {  position:relative; height:214px; border:6px solid #736759 }
#gallery a { float:left;  position:absolute; }
#gallery a img { border:none; }
#gallery a.show { z-index:500 }
#gallery .caption { z-index:600; background-color:#736759; color:#ffffff; height:70px; width:100%; position:absolute; bottom:0 }
#gallery .caption .content { margin:5px }
#gallery .caption .content h3 { margin:0; padding:0; color:#1DCCEF }
	
#tourboxes_container { width:960px; float:left; padding-bottom:20px}
.tourbox, .tourbox_last { width:207px; height:296px; float:left; margin-right:15px; border:1px solid #C2B59B; background:url(../images/tourbox_bg.jpg) repeat 0 0; padding:10px}
.tourbox_last { margin-right:0; width:205px}
.tourbox img, .tourbox_last img {margin:10px 0; float:right}
.tourHeading { color:#006838; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; letter-spacing:1px; padding-left:16px; background:url(../images/arrow_green.png) no-repeat left}
.tourbox ul, .tourbox_last ul { list-style:none}
.tourbox ul li, .tourbox_last ul li { color:#594A42; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; padding-bottom:5px }

/* Main Content 
--------------------------------------------------------------------------------------- */
#content { width:870px; float:left; background:#fff; padding:20px 30px 20px 20px}
#content_left {width:360px; float:left; margin-right:60px}
#content_right {width:400px; float:left;}
#content h1 { color:#006635; font-size:24px }
#content h2 { color:#594A42; font-size:15px; font-weight:bold; font-style:italic }
#content_left p { color:#594A42; line-height:22px}
#content_bottomright_container {width:400px; padding:15px; float:left; background:#ECE9DE }
#content_right_centre { width:400px; float:left; padding:10px 0; border-bottom:1px solid #AF9C94; margin-bottom:20px; position:relative}
#content_right_centre.price { position:absolute }
#content_right_centre p { position:absolute; left:70px; display:inline }
#content_right_centre img.book { position:absolute; left:260px; top:25px }

/*#content_right_centre ul {width:400px; float:left; list-style:none; background:#010}
#content_right_centre ul li, #content_right_centre ul li a { padding-right:10px; display:inline-block}
#content_right_centre ul li a.lastlink { padding-right:0; padding-left:20px; float:left; display:inline}*/

#content_right_bottomright {width: 150px; float:left; margin-right:30px;  }
#content_right_bottomleft {width: 180px; float:left; border-left:1px solid #AF9C94; padding-left:30px}
#content_right_bottomleft ul {list-style:none; float:left }
#content_right_bottomleft ul li, #content_right_bottomleft ul li a { color:#AA4725; padding-bottom:7px; font-size:13px }
#content_right_bottomleft ul li a:hover {color:#8DC63F; text-decoration:none}

#leftcol { float:left; width:270px; margin-right:20px}
#leftcol ul {width:270px; list-style:none}
#leftcol ul li {margin-bottom:14px}
#rightcol {float:left; width:580px}

#testimonials { width:920px; float:left }
#testimonials_left { float:left; width:400px; margin-right:20px}
#testimonials_right { float:left; width:400px }
#testimonials p, #testimonials p.first { font-style:italic; font-size:14px; line-height:22px; margin-bottom:10px; margin-top:20px; color:#594A42; background:url(../images/quote2.jpg) no-repeat 0 0; padding-top:5px; text-indent:30px  }
#testimonials p.first {margin-top:0}
h6 { border-bottom:1px solid #AA4725; padding-bottom:10px; margin-bottom:40px; font-size:11px  }

#leftcontact { 
			 color: #666;
			 background: #fff;
			 margin-right:10px;
			 padding: 0 0 20px 0;
			 height:auto;
			 width: 360px;
			 float: left;
			}
			
#rightcontact { 
		 color: #AA4725;
		 background: #fff;
		 margin-left:10px;
		 padding: 0 20px 20px 0;
		 height:auto;
		 width: 390px;
		 float: right;
		}

/* Classes 
--------------------------------------------------------------------------------------- */
.logo { float:left; width:285px}
.lgreen {color:#8DC63F}
.clear {clear:both}
.book { float:right; margin-top:-19px}
.red {color:#AA4725 }
.f_right {float:right }
.f_left {float:left }
.linksHeading { background:url(../images/arrow_brown.png) no-repeat left; padding-left:15px; margin-bottom:10px; font-size:16px }
.discounts {color:#AA4725; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
.quote { font-size:14px; color:#AA4725; line-height:22px}
.about { font-size:13px; line-height:22px }

/* Footer 
--------------------------------------------------------------------------------------- */
	
	#footer {position: relative; margin-top: -350px; /* negative value of footer height */ height: 350px; clear:both; background:#363 url(../images/footer_bg.jpg) repeat-x 0 0; text-align:left} 
			#footer-wrap { width:960px; margin:0 auto; padding:50px 0 10px 0 }

			#footer-wrap p { color:#fff; line-height:18px; font-size:12px; padding-left:12px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif  }
			#footer-wrap h2 { color: #fff; margin: 0; padding: 10px 0 5px 60px; font-weight:normal; font-size:21px; letter-spacing:1px; text-shadow:1px 1px 1px #000; background:url(../images/phone_icon.png) no-repeat left }
			#footer-wrap h3.galleryHeading { background:url(../images/gallery_icon.png) left no-repeat; padding-left:46px; padding-top:10px; display:block}
			#footer-wrap a { color:#fff }
			#footer-wrap a:hover { color:#CC0; text-decoration: none; }
			#footer-wrap a.view { color:#fff; background:#e98114; padding:5px; text-decoration: none; display:inline-block; float:right}
			#footer-columns { color:#fff; margin: 0 auto; padding: 0; width: 960px; }
			#footer-columns ul { list-style: none; margin: 0; padding: 0;}
			#footer-columns li { }
			#footer-columns li a { display: block; font-weight: normal; padding-bottomg: 3px; width: 96%; color: #fff; text-decoration:none; font-size:12px; line-height:24px  }
			#footer-columns .col_left { float: left; width: 237px; }
			#footer-columns .col_center { margin: 0 15px; width:469px; padding:0;float: left; background:#fff }
			
			#footer_gallery {width:354px; height:134px; float:left; margin-top:10px; clear:both; position:relative; }
			.pic1, .pic2, .pic3, .pic4, .pic5, .pic6, .pic7, .pic8 { width:79px; height:60px; float:left; background:#195f7e; border:1px solid #fff }
			.pic1 {margin:0 10px 10px 0}
			.pic2 {margin:0 10px 10px 0}
			.pic3 {margin:0 10px 10px 0}
			.pic4 {margin:0 0 10px 0}
			.pic5 {margin:0 10px 0 0}
			.pic6 {margin:0 10px 0 0}
			.pic7 {margin:0 10px 0 0}
			.pic8 {margin:0 0 0 0}

			#footer-columns .col_right { float: left; width: 217px; padding:0 }
			
			#footer-bottom { clear: both; color: #555; margin: 0 auto; width: 960px; padding: 26px 0 3px 0; text-align: center; font-size: 0.95em; }



/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */